Subject: Trainer Candidate - Aditya Singh
From: Aditya Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Mar 2023 09:22:31 -0400

| | Tech Support Test

Name | Aditya Singh
E-mail | [email-masked]
Phone Number | (91) 9696024151
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Quality Analyst | 9th April 23 | 35000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Till my notice period ends
Please briefly describe your work experience specifically in Quality? | I have been responsible for the processing of the witch or the critical clients, conduct audits for client. Shadow the work of the associate and provide them one on one feedback. I have an experience of auditing the different media sources like print, online and broadcast content. Also have to shadow the work of new joiners and provide them feedback. Prepare the route map to eliminate the errors with the client and provide proper information on the client call.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my 4.9 years of experience as a QA I have came across my challenges one such example can be that once there was a software issue with my project and hardly anyone application was working and we were about to loose our deadlines, but by chance I was the one who’s application (not smoothly)but was somehow working, that time I had processed almost 600-700 article just before the deadline within minutes, I think the best thing about me is I don’t panic under pressure situations, I always look at the problem and concentrate on finding the best and accurate solution. Also whenever there is a client escalation I try to find new and simpler ways to my make my team understand the client requirements.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service comes with the in-depth knowledge of the process to the team, if the team have ful clarity of the clients requirement then the chances of errors is quite low.
What according to you makes you a good candidate for this position? | I have a keen eye for details. I am a good observer and attentive towards the work. I am a team player and support my team with my optimism and patience which also motivates them tho achieve the targets. I am a quick learner and sensible person for which o have been awarded many times with the best QA of the month.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |